# Uses of Class
org.apache.sysds.runtime.instructions.ooc.QuaternaryOOCInstruction

Packages that use QuaternaryOOCInstruction
Package
Description
org.apache.sysds.runtime.instructions.ooc

## Uses of QuaternaryOOCInstruction in org.apache.sysds.runtime.instructions.ooc

Subclasses of QuaternaryOOCInstruction in org.apache.sysds.runtime.instructions.ooc
Modifier and Type
Class
Description
`class`
`WDivMMOOCInstruction`
Methods in org.apache.sysds.runtime.instructions.ooc that return QuaternaryOOCInstruction
Modifier and Type
Method
Description
`static QuaternaryOOCInstruction`
QuaternaryOOCInstruction.`parseInstruction(String str)`
Methods in org.apache.sysds.runtime.instructions.ooc with parameters of type QuaternaryOOCInstruction
Modifier and Type
Method
Description
`static WDivMMOOCInstruction`
WDivMMOOCInstruction.`parseInstruction(QuaternaryOOCInstruction instr)`